Subject: New Reply Received - Order #6476276703=0A=0AThis regarding the 9 dresses that Inordered for my wife and kids all of them got...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 22 Apr 2020 11:18:53 +0000

Hi Mhd Obiedo,  The customer has responded to the ticket.  Order #6476276703

This regarding the  9 dresses that Inordered for my wife and kids all of them got...  Ticket comment <div>Thanks for your response

Anyway I received another SMS from centre point this morning confirming my items can be delivered in 7-12 days

I dont mind that it is delayed and i dont want my money refunded I need the items to be delivered to me with another courier no issues as these dresses are for my wife and kids</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/725107